@charset "utf-8";
/* CSS Document */

.shadow{
	background-image:url(images/shadow.png);
	}


.title-pro{
	color:#fff;
	background-image:url(image/bg-titlepro.png);
	font-size:20px;
	padding-left:7px;
	padding-right:7px;
	margin-top:-28px;
	margin-left:5px;
	border:ridge 1px #06F;
	}
.title-pro2{
	color:#fff;
	background-image:url(image/bg-titlepro.png);
	font-size:20px;
	padding-left:7px;
	padding-right:7px;
	margin-top:-10px;
	margin-left:5px;
	border:ridge 1px #06F;
	}	

	
html{
	color:#3d6b92;
	}
body{
	background-color:#F0F8FF;
	background-image:url(image/bgb.png);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#3d6b92;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	
	
.table-bodyy{
	background-color:#fff;
	border:ridge 1px #CCC;
	}	
	
	
.table-guestbook{
	border-radius:3px;
	background-image:url(image/bgimage3.png);
	border:ridge 1px #CCC;
	}
.table-post{
	color:#999;
	background-image:url(image/bgimage3.png);
	border:ridge 1px #CCC;
	}
	
.topmenu2{color:#FFF;}
.topmenu2:hover{
	background-color:#fff;
	color:#0c84de;
	border-radius:0px 0px 0px 0px;
	}

.topmenuhover{
	color:#0c84de;
	background-color:#edf0ef;
	border-radius:0px 0px 0px 0px;
	}	

	
.bgimage{
	background-image:url(image/bgimage3.png);
	background-repeat:repeat-x repeat-y;
	}
.baimage2{
	background-color:#004080;
	}
.bgmenu{
	border-radius:10px;
	box-shadow:0px 0px 1px 0px #B4B4B4; 
	border:ridge 1px #666;
	background-image:url(image/shadow-bgmenu.png);
	background-position:bottom;
	background-repeat:repeat-x;
	}
.haed-banner{
	border-radius:10px 10px 0px 0px; 
	background-image:url(image/shadow-w2.png);
	
	}

.img img{
	padding:2px;
	margin:2px;
	box-shadow:0 0 1px #999;
	border:ridge 1px #CCC;
	}
.txt{
	color:#002033;
	background-color:#F7F7F7;
	border:ridge 1px #999;
	}
.txt-login{
	color:#002033;
	background-color:#F7F7F7;
	border-radius:15px;
	padding-left:9px;	
	}

.button{
	 color:#fff;
	 background-color:#4c6686;
	 border-radius:15px;
	 font-size:16px;
	 }
.button:hover{
	background-color:#099deb;
	}



	
	
	
	
	
.title-haedboard{
	background-image:url(image/bglogin.png);
	color:#fff;
	}

.button2{
	 color:#fff;
	 background-color:#4c6686;
	 border-radius:1px;
	 font-size:16px;
	 border:ridge 1px #CCC;
	 padding-left:5px;
	 padding-right:5px;
	 }
.button2:hover{
	background-color:#099deb;
	}
	
	
	
/*________________________________leftmenu______________*/
	
.left-head-manu{
	color:#FF9;
	font-size:20px;
	background-color:#600;
	padding:10px;
	padding-left:15px;
	border-radius:15px 15px 0px 0px;
	}
.left-menu{}
.left-menu ul{
	
	padding:5px;

	}
.left-menu li{
	border-bottom:inset 1px #999;
	color:#3d6b92;
	list-style:none;
	padding-left:25px;
	padding-bottom:5px;
	padding-top:5px;
	}
.left-menu li:hover{
	color:#3d6b92;
	background-color:#EEE;	
	}
.left-menu a:link {
	color: #0c84de;
	text-decoration: none;
}
.left-menu a:visited {
	text-decoration: none;
	color: #0c84de;
}
.left-menu a:hover {
	text-decoration: none;
	color: #0c84de;
}
.left-menu a:active {
	text-decoration: none;
	color: #0c84de;
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.link-text{color:#CCCCCC;	}
.link-text a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.link-text a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
.link-text a:hover {
	text-decoration: underline;
	color:#CCCCCC;
}
.link-text a:active {
	text-decoration: none;
	color:#CCCCCC;
}

.texts{
	display:block; 
	width:670px;
	word-wrap:break-word; 
	}
	
.tbshow{
	
	}

.tbshow tr:hover{
	background-image:url(images/shadowboard.png);
	}